{% set CodiceModulo = "TAR_AGEV_PARCH_RESID" %}
{% set Urn = "document:c_c003:tariffa.agevolata.parcheggi;richiesta" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il richiedente"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di applicazione della tariffa agevolata per i parcheggi a pagamento"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|25/10/2022"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Richiesta di applicazione della tariffa agevolata per i parcheggi a pagamento{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta tariffa agevolata parcheggi a pagamento'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Richiesta di applicazione della tariffa agevolata per i parcheggi a pagamento
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{anagrafica.persona_fisica(
  prefix="Titolare",
  intestazione="Il sottoscritto",
  visibility_carica_dati="visibility:visibility",
  pointer_carica_dati="cursor:pointer",
  visibility_intestazione="visibility:visibility",
  visibility_residenza="visibility:visibility",
  visibility_mail="mail_ordinaria",
  carica_campi="",
  cf_obbligatorio="true",
  format_telefono_numerico="false",
  pec_obbligatoria ="false",
  campi_readonly="",
  mailordinaria_obbligatoria="true",
  residenza_obbligatoria="true",
  visibility_domicilio="display:none",
  visibility_datanascita="display:none")
}}

<br/>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l'applicazione della tariffa agevolata per le aree di sosta a pagamento
</p>

<br/>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">per il seguente veicolo</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:25%" colspan="2">
        <p class="Labelcella">
          &nbsp;
        </p>
      </td>
      <td style="width:25%" colspan="2">
        <p class="Labelcella">
          &nbsp;
        </p>
      </td>      
    </tr>
    <tr>
      <td>
        marca / modello:
      </td>
      <td mandatory_enabled="true">
        <input id="MarcaModelloVeicolo" name="MarcaModelloVeicolo" style="width:100%" label="Marca / modello veicolo"/>
      </td>
      <td>
        targa:
      </td>
      <td mandatory_enabled="true">
        <input id="TargaVeicolo" name="TargaVeicolo" style="width:100%" label="Targa veicolo"/>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.Dichiara_445() }}

<br/>

<table class="Modulo" style="border:0px">
  <tbody>
    
    <!-- Costo pass -->
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Dichiara_CostoPass" name="Dichiara_CostoPass" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere a conoscenza dell'<b>importo mensile</b> della tariffa agevolata, che è di <b>€ 80,00</b>, da pagare anticipatamente;
        </p>
      </td>
    </tr>

    <!-- Unico membro della famiglia -->
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Dichiara_UnicoMembro" name="Dichiara_UnicoMembro" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere l'unico membro della propria famiglia anagrafica ad avere fatto richiesta della tariffa agevolata;
        </p>
      </td>
    </tr>

    <!-- ???? -->
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Dichiara_" name="Dichiara_" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere a conoscenza del fatto che il pagamento della tariffa agevolata <b>non dà diritto alla riserva di uno stallo di sosta</b>.
        </p>
      </td>
    </tr>
    
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="" id="Parametri_Annotazioni" label="Eventuali annotazioni" name="Parametri_Annotazioni" style="width:100%; height:5cm">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento di identità
          <br/>
          <span style="font-size:80%">
          <i>
          (da allegare <b>solamente</b> se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:80%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella" style="text-align: center;">
          Informativa e consenso sul trattamento dei dati personali<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto legislativo 30/06/2003, n. 196)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" label="Informativa sul trattamento dei dati personali" mandatory="true"></div>
        <input group="Consenso_trattamento_dati_personali" id="Consenso_trattamento_dati_personali1" name="Consenso_trattamento_dati_personali1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          dichiara di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza ed esprime il proprio consenso relativo al trattamento degli stessi.
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}